<div id="login_container">

  <div class="logo"></div>
  
  <div id="quote-of-the-day">"<span id="quote-of-the-day-quote"></span>" ~ <span id="quote-of-the-day-author"></span></div>

  <div class="login-flip-card">
    <div class="flip-container">
      <div class="flipper">
        <form id="loginform" class="pure-form login-flip-front">
          <div id="login-logged-out-message" class="loggedoutmsg form-notif form-notif-general form-notif-top">

          </div>
          <div id="login-error-message"></div>

          <select style="display:none;" class="prettySelect" id="login-universalLogin-symbol"></select>

          <input name="userid" type="text" id="inputUserID" class="form-control" placeholder="{{LOGIN:WALLET_ID}}" autocomplete="off" value="" required="true" autofocus="true"/>

          <div id="login-field-elements-A">
            <div id="login-qr-scanner-button" role="button" data-toggle="modal" aria-hidden="true"></div>
          </div>

          <input name="passcode" type="password" id="inputPasscode" class="form-control" placeholder="{{LOGIN:PASSWORD}}" required="true" value="" autocomplete="new-password"/>
          <div id="login-button" class="click pure-button pure-button-large pure-button-main disabled">
            <div id="loginbuttoncontent">
              <div id="loginwrap">{{LOGIN:SIGN_IN}}</div>
            </div>
          </div>
          <div style="display:none;" class="user-login-notification form-notif form-notif-error form-notif-bottom"></div>
        </form>
        <div class="login-flip-back">
          <div class="login-flip-back-content">
            <p id="login-load-message">
              {{LOGIN:SUCCESS}}
            </p>
              <div id="login-load-spinner" class="spinner-loader"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="login-universalLogin">🔒</div>

  <form id="generateform" class="pure-form">
    <p>
      {{LOGIN:NEW_WALLET_QUESTION}}
    </p>

    <div id="login-create-wallet-button" class="pure-button pure-button-large">
      <span>{{LOGIN:CREATE_WALLET}}</span>
    </div>
  </form>

  <a href="https://hybrix.io" id="poweredby" target="_BLANK" class="powered-by-hybrix">
    <svg class="poweredLogo" viewBox="0 0 2070 875" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
      <defs>
        <radialGradient cx="74.2156976%" cy="95.204496%" fx="74.2156976%" fy="95.204496%" r="56.0000595%" gradientTransform="translate(0.742157,0.952045),scale(0.405169,1.000000),rotate(-103.464110),translate(-0.742157,-0.952045)" id="radialGradient-1">
          <stop stop-color="#69E1CD" offset="0%"></stop>
          <stop stop-color="#69E1CE" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="2.29179756%" cy="10.4679511%" fx="2.29179756%" fy="10.4679511%" r="176.999208%" gradientTransform="translate(0.022918,0.104680),scale(0.405169,1.000000),rotate(-140.507650),translate(-0.022918,-0.104680)" id="radialGradient-2">
          <stop stop-color="#EAA05B" offset="0%"></stop>
          <stop stop-color="#EAA05B" stop-opacity="0.91" offset="6%"></stop>
          <stop stop-color="#EAA05B" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="93.8898847%" cy="0.00801092336%" fx="93.8898847%" fy="0.00801092336%" r="229.999505%" gradientTransform="translate(0.938899,0.000080),scale(0.405169,1.000000),rotate(145.390001),translate(-0.938899,-0.000080)" id="radialGradient-3">
          <stop stop-color="#F252BC" offset="0%"></stop>
          <stop stop-color="#F252BC" stop-opacity="0.89" offset="32%"></stop>
          <stop stop-color="#F251BD" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="1.7506766%" cy="17.2985795%" fx="1.7506766%" fy="17.2985795%" r="92.9996123%" gradientTransform="translate(0.017507,0.172986),scale(0.405169,1.000000),rotate(-116.284582),translate(-0.017507,-0.172986)" id="radialGradient-4">
          <stop stop-color="#EAA05B" offset="0%"></stop>
          <stop stop-color="#EAA05B" stop-opacity="0.91" offset="6%"></stop>
          <stop stop-color="#EAA05B" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="60.5430084%" cy="110.648754%" fx="60.5430084%" fy="110.648754%" r="69.0000415%" gradientTransform="translate(0.605430,1.106488),scale(0.405169,1.000000),rotate(-96.719135),translate(-0.605430,-1.106488)" id="radialGradient-5">
          <stop stop-color="#69E1CD" offset="0%"></stop>
          <stop stop-color="#69E1CE" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="21.9463012%" cy="99.4794904%" fx="21.9463012%" fy="99.4794904%" r="69.0000415%" gradientTransform="translate(0.219463,0.994795),scale(0.405169,1.000000),rotate(-96.719135),translate(-0.219463,-0.994795)" id="radialGradient-6">
          <stop stop-color="#69E1CD" stop-opacity="0.12" offset="0%"></stop>
          <stop stop-color="#69E1CE" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="56.4283011%" cy="124.233624%" fx="56.4283011%" fy="124.233624%" r="54.9997852%" gradientTransform="translate(0.564283,1.242336),scale(0.405169,1.000000),rotate(-96.149927),translate(-0.564283,-1.242336)" id="radialGradient-7">
          <stop stop-color="#69E1CD" offset="0%"></stop>
          <stop stop-color="#69E1CE" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="84.7627975%" cy="73.8053464%" fx="84.7627975%" fy="73.8053464%" r="38%" gradientTransform="translate(0.847628,0.738053),scale(0.405169,1.000000),rotate(-90.000000),translate(-0.847628,-0.738053)" id="radialGradient-8">
          <stop stop-color="#60BDC8" offset="0%"></stop>
          <stop stop-color="#60BCC8" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
        <radialGradient cx="29.0434194%" cy="111.830951%" fx="29.0434194%" fy="111.830951%" r="42%" gradientTransform="translate(0.290434,1.118310),scale(0.405169,1.000000),rotate(-90.000000),translate(-0.290434,-1.118310)" id="radialGradient-9">
          <stop stop-color="#7BD2B8" offset="0%"></stop>
          <stop stop-color="#7DD1B6" stop-opacity="0" offset="100%"></stop>
        </radialGradient>
      </defs>
      <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g>
          <g transform="translate(0.000000, 35.000000)">
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="#FFFFFF" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill-opacity="0.5" fill="#8F7BB6" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-1)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-2)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-3)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-4)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-5)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-6)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-7)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-8)" fill-rule="nonzero"></path>
            <path d="M906.32,221.83 C1008.08,221.83 1090.88,308.67 1090.88,415.38 C1090.88,522.09 1008.08,608.93 906.32,608.93 C877.111749,608.928581 848.359933,601.682216 822.64,587.84 L822.64,607.19 L709.74,607.19 L709.74,0.44 L822.64,0.44 L822.64,242.91 C848.360684,229.07087 877.112551,221.827928 906.32,221.83 Z M906.32,490.55 C945.87,490.55 978.02,456.82 978.02,415.35 C978.02,373.88 945.85,340.16 906.32,340.16 C866.79,340.16 834.61,373.88 834.61,415.35 C834.61,456.82 866.78,490.55 906.32,490.55 Z M1253.18,219.19 L1253.18,239.99 C1278.87666,226.571794 1307.39197,219.446392 1336.38,219.2 L1336.38,337.94 C1291.25,338.86 1254.69,377.76 1253.18,426.11 L1253.18,609.88 L1139.6,609.88 L1139.6,219.19 L1253.18,219.19 Z M657.63,218.19 L657.63,430.79 L658.19,430.79 C658.02,432.5 657.84,434.22 657.63,435.92 L657.63,839.14 L538.52,839.14 L538.52,592.02 C515.117711,601.660081 490.050035,606.610421 464.74,606.59 C363.81,606.59 280.62,529.3 271.29,430.83 L391.53,430.83 C399.958815,464.20784 429.898915,487.657372 464.324059,487.84339 C498.749203,488.029408 528.940969,464.904803 537.73,431.62 L536.82,431.62 L536.65,430.89 L538.46,423.56 L538.55,426.81 L538.55,218.23 L657.63,218.19 Z M1397.51,216.28 L1513.1,216.28 L1513.1,606.98 L1397.51,606.98 L1397.51,216.28 Z M193.51,217.28 C294,217.3 377,293.96 386.87,391.86 L266.34,391.86 C257.384864,358.978254 227.524373,336.162493 193.445,336.162493 C159.365627,336.162493 129.505136,358.978254 120.55,391.86 L119.31,396.86 L119.31,609.86 L0.29,609.86 L0.29,391.86 L0,391.86 C0.08,391 0.2,390.16 0.29,389.32 L0.29,0.44 L119.29,0.44 L119.29,232.02 C142.820624,222.278147 168.042504,217.275909 193.51,217.3 L193.51,217.28 Z M1868.29,336.07 L1868.44,336.07 C1826.94116,336.546801 1793.55039,370.323419 1793.55039,411.825 C1793.55039,453.326581 1826.94116,487.103199 1868.44,487.58 L1868.44,606.35 C1812.40411,606.378068 1759.07781,582.240556 1722.12,540.12 C1685.1337,582.633708 1631.5407,607.035614 1575.19,607.020014 L1575.19,488.22 C1602.45847,488.533322 1627.79073,474.165324 1641.51622,450.60097 C1655.2417,427.036616 1655.2417,397.913384 1641.51622,374.34903 C1627.79073,350.784676 1602.45847,336.416678 1575.19,336.73 L1575.19,217.94 C1631.19837,217.946433 1684.48955,242.079595 1721.44,284.17 C1758.40659,241.676755 1811.96767,217.279748 1868.29,217.28 L1868.29,336.07 Z M1994.06,614.66 C1952.1195,614.66 1918.12,580.660504 1918.12,538.72 C1918.12,496.779496 1952.1195,462.78 1994.06,462.78 C2036.0005,462.78 2070,496.779496 2070,538.72 C2070,558.86054 2061.9992,578.176176 2047.75769,592.417689 C2033.51618,606.659202 2014.20054,614.66 1994.06,614.66 Z" fill="url(#radialGradient-9)" fill-rule="nonzero"></path>
            <circle fill="#68B6C7" cx="1994.06" cy="538.71" r="75.94"></circle>
          </g>
          <g id="Group" transform="translate(952.000000, 0.000000)" fill="#FB64A4">
            <path d="M0.6,38.9 L12.21,38.9 L17.14,45.24 C21.2510723,42.193547 25.8264549,39.8298807 30.69,38.24 C35.091106,36.6082119 39.7283053,35.703063 44.42,35.56 C56.98,35.56 66.6033333,39.8933333 73.29,48.56 C79.9766667,57.2266667 83.31,68.0233333 83.29,80.95 C83.29,93.8566667 79.86,104.65 73,113.33 C66.14,122.01 56.6033333,126.343333 44.39,126.33 C40.904978,126.263522 37.4444211,125.732163 34.1,124.75 C30.3441332,123.739741 26.7194597,122.293228 23.3,120.44 L23.3,161.11 L0.6,162.86 L0.6,38.9 Z M38.44,106.84 C46.3,106.84 51.8166667,103.996667 54.99,98.31 C58.0408539,93.0357834 59.6770765,87.0627097 59.74,80.97 C59.8519683,74.7112567 58.3979094,68.523772 55.51,62.97 C52.7033333,57.6966667 47.0133333,55.0566667 38.44,55.05 C35.8283143,55.0962007 33.2414038,55.565627 30.78,56.44 C28.1457436,57.3263629 25.6328579,58.5391326 23.3,60.05 L23.3,101.91 C25.6677743,103.33616 28.173894,104.51886 30.78,105.44 C33.2327236,106.347719 35.8247632,106.82146 38.44,106.84 Z" fill-rule="nonzero"></path>
            <path d="M141.06,126.38 C127.56,126.26 117.026667,122.153333 109.46,114.06 C101.893333,105.966667 98.11,95.0533333 98.11,81.32 C98.11,67.7133333 102.07,56.86 109.99,48.76 C117.91,40.66 128.733333,36.61 142.46,36.61 C156.66,36.61 167.66,40.8066667 175.46,49.2 C183.26,57.5933333 187.16,68.5933333 187.16,82.2 C187.16,95.8133333 182.936667,106.55 174.49,114.41 C166.043333,122.27 154.9,126.26 141.06,126.38 Z M163.59,82.2 C163.59,74.1 161.8,67.7333333 158.22,63.1 C154.64,58.4666667 149.566667,56.15 143,56.15 C136.333333,56.15 131.113333,58.2033333 127.34,62.31 C123.566667,66.4166667 121.686667,72.6966667 121.7,81.15 C121.7,89.5966667 123.316667,95.99 126.55,100.33 C129.783333,104.67 134.74,106.84 141.42,106.84 C147.986667,106.84 153.32,104.873333 157.42,100.94 C161.52,97.0066667 163.576667,90.76 163.59,82.2 Z" fill-rule="nonzero"></path>
            <polygon points="278.17 124.27 260.39 71.99 243.32 124.27 224 124.27 195.66 42.07 219.24 38.9 234.24 88.54 248.32 38.9 273.49 38.9 288.49 88.54 302.4 38.9 326.51 38.9 297.51 124.27"></polygon>
            <path d="M382.54,126.38 C367.76,126.38 356.116667,122.333333 347.61,114.24 C339.103333,106.146667 334.85,95.29 334.85,81.67 C334.85,68.0633333 338.693333,57.15 346.38,48.93 C354.066667,40.71 364.536667,36.6033333 377.79,36.61 C391.17,36.61 401,41.04 407.28,49.9 C413.56,58.76 416.696667,69.2333333 416.69,81.32 L416.69,88.32 L359.13,88.32 C359.988687,93.6032847 362.744056,98.392294 366.88,101.79 C370.986667,105.123333 376.383333,106.79 383.07,106.79 C386.619233,106.836199 390.154288,106.333601 393.55,105.3 C397.236328,104.068145 400.848933,102.625774 404.37,100.98 L411.06,117.53 C406.733011,120.737238 401.78948,123.014939 396.54,124.22 C391.973456,125.483125 387.274896,126.208045 382.54,126.38 Z M395,73.05 C393.826667,67.3033333 391.713333,63.05 388.66,60.29 C385.521038,57.4967143 381.429673,56.0148025 377.23,56.15 C372.88948,56.0201795 368.665027,57.5631788 365.43,60.46 C362.27,63.34 360.216667,67.5366667 359.27,73.05 L395,73.05 Z" fill-rule="nonzero"></path>
            <path d="M481.11,38.9 L485.69,57.21 C481.816667,57.21 477.33,58.3233333 472.23,60.55 C466.727062,63.0449439 461.646195,66.3815828 457.17,70.44 L457.17,124.27 L434.29,124.27 L434.29,38.9 L446.29,38.9 L453.86,51.4 C457.799262,48.0667766 462.111325,45.2010164 466.71,42.86 C471.117873,40.3918477 476.059902,39.0327897 481.11,38.9 Z"></path>
            <path d="M541.48,126.38 C526.7,126.38 515.053333,122.333333 506.54,114.24 C498.026667,106.146667 493.773333,95.29 493.78,81.67 C493.78,68.0633333 497.623333,57.15 505.31,48.93 C512.996667,40.71 523.47,36.6033333 536.73,36.61 C550.11,36.61 559.936667,41.04 566.21,49.9 C572.483333,58.76 575.623333,69.2333333 575.63,81.32 L575.63,88.32 L518.07,88.32 C518.928687,93.6032847 521.684056,98.392294 525.82,101.79 C529.92,105.123333 535.316667,106.79 542.01,106.79 C545.555907,106.835488 549.087559,106.332894 552.48,105.3 C556.170307,104.070107 559.786351,102.627696 563.31,100.98 L570,117.58 C565.673011,120.787238 560.72948,123.064939 555.48,124.27 C550.911446,125.516225 546.212921,126.22436 541.48,126.38 Z M554,73.05 C552.82,67.3033333 550.706667,63.05 547.66,60.29 C544.518504,57.4942976 540.42309,56.012216 536.22,56.15 C531.878613,56.011091 527.650082,57.5471114 524.41,60.44 C521.236667,63.32 519.183333,67.5166667 518.25,73.03 L554,73.05 Z" fill-rule="nonzero"></path>
            <path d="M674.55,0 L674.55,124.27 L662.55,124.27 L656.21,115.99 C652.178731,119.368599 647.553088,121.966284 642.57,123.65 C638.031653,125.342752 633.242404,126.265451 628.4,126.38 C615.966667,126.38 606.403333,122.046667 599.71,113.38 C593.016667,104.713333 589.683333,93.92 589.71,81 C589.71,68.0866667 593.26,57.29 600.36,48.61 C607.46,39.93 617.17,35.5966667 629.49,35.61 C633.125428,35.6823452 636.734544,36.2440623 640.22,37.28 C644.152348,38.3687938 647.937025,39.933709 651.49,41.94 L651.49,1.94 L674.55,0 Z M634.55,55.09 C626.55,55.09 621.006667,57.9066667 617.92,63.54 C614.893934,68.8532063 613.285721,74.8555938 613.25,80.97 C613.143421,87.2122055 614.59741,93.3822058 617.48,98.92 C620.286667,104.2 625.976667,106.84 634.55,106.84 C637.490843,106.79281 640.393269,106.164064 643.09,104.99 C645.997817,103.801598 648.795295,102.359357 651.45,100.68 L651.45,61.26 C648.83863,59.4793155 646.034116,57.9999006 643.09,56.85 C640.390813,55.7397047 637.508146,55.1428229 634.59,55.09 L634.55,55.09 Z" fill-rule="nonzero"></path>
            <path d="M762.91,0 L762.91,41.54 C766.333246,39.6574696 769.964468,38.1808177 773.73,37.14 C777.066929,36.1548937 780.521279,35.6234553 784,35.56 C796.553333,35.56 806.173333,39.8933333 812.86,48.56 C819.546667,57.2266667 822.88,68.0233333 822.86,80.95 C822.86,93.8566667 819.426667,104.65 812.56,113.33 C805.693333,122.01 796.16,126.343333 783.96,126.33 C779.396436,126.229173 774.878774,125.395195 770.58,123.86 C765.831395,122.317886 761.371026,119.999846 757.38,117 L751.74,124.22 L740.2,124.22 L740.2,1.94 L762.91,0 Z M778,106.84 C785.86,106.84 791.376667,103.996667 794.55,98.31 C797.600854,93.0357834 799.237077,87.0627097 799.3,80.97 C799.410403,74.7126063 797.960057,68.526297 795.08,62.97 C792.26,57.6966667 786.566667,55.0566667 778,55.05 C775.395503,55.0745891 772.812133,55.520347 770.35,56.37 C767.714097,57.2523187 765.200716,58.4653271 762.87,59.98 L762.87,101.91 C765.236179,103.336452 767.742676,104.515981 770.35,105.43 C772.798853,106.340383 775.387497,106.817506 778,106.84 Z" fill-rule="nonzero"></path>
            <path d="M857.77,128.32 L861.77,118.32 L831.37,42.07 L855,38.9 L874.71,90.65 L893.37,38.9 L917.48,38.9 L883.86,124.27 L879.29,135.53 C876.369074,142.727276 871.400505,148.909303 865,153.31 C858.583695,158.04492 851.283142,161.44527 843.53,163.31 L835.43,144.48 C839.536667,142.72 843.91,140.58 848.55,138.06 C853.19,135.54 856.263333,132.293333 857.77,128.32 Z" ></path>
          </g>
        </g>
      </g>
    </svg>
  </a>
  <div class="versions">
    <p>
      <span>{{LOGIN:VERSION_LANGUAGE}}<span id="login-language-version">{{LOGIN:LANGUAGE}}</span> |</span>
      <span>{{LOGIN:VERSION_WALLET}}<span id="login-wallet-version"></span> |</span>
      <span>{{LOGIN:VERSION_HYBRIX}}<span id="login-hybrixd-version"></span></span>
    </p>
  </div>
</div>
